<div>
  <strong>{{damageApplied}}</strong>
  {{#each damageList as |damage iid|}}
  <div class="xmidi-qol-flex-container">
    <div class="flexrow 2">
      <div>
        <button id="reverse-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-plus" title="Click to reverse updated HP."></i></button>
        <button id="apply-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-minus" title="Click to apply updated HP."></i></button>
        <strong>{{damage.tokenName}}</strong>
      </div>
      <div>
        <button id="full-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-minus" title="Click to remove {{totalDamage}}HP"></i></button>
        <button id="half-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-shield" title="Click to remove {{halfDamage}}HP."></i></button>
        <button id="double-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-injured" title="Click to remove {{doubleDamage}}HP."></i></button>
        <button id="heal-{{damage.tokenId}}" style="width: 22px; height:22px; font-size:10px;line-height:1px">
          <i class="fas fa-user-plus" title="Click to add {{totalDamage}} HP."></i></button>
      </div>
    </div>

    <div>
      {{#if oldTempHP}}
      ({{damage.oldHP}}:{{damage.oldTempHP}}) {{damage.dmgSign}} {{absDamage}}[{{damage.totalDamage}}]
      ->({{damage.newHP}}:{{damage.newTempHP}})
      {{else}}
      {{damage.oldHP}} {{damage.dmgSign}} {{absDamage}}[{{damage.totalDamage}}] -> {{damage.newHP}}
      {{/if}}
    </div>
    <div>{{damage.di}}</div>
    <div>{{damage.dr}}</div>
    <div>{{damage.dv}}</div>
  </div>
  {{/each}}
</div>